RE: [Emerald] Cisco Series 2500 Routers

Brad Teague ( )
Mon, 12 Apr 1999 09:23:23 -0500

Hi Glen,
We have a couple of Cisco 2511s. I was wondering the same thing a
while back and just called Cisco to find out if they could run Radius
Authentication and if not which IOS was needed to do so. As someone has
already stated.. 2511 with 11.2 will run Radius Authentication. This is the
minimum IOS version that will though. Just thought I'd toss this in for you
in case it wasn't mentioned.
Good luck.

> -----Original Message-----
> From: Glen Harvy []
> Sent: Thursday, April 08, 1999 7:45 PM
> To:
> Subject: [Emerald] Cisco Series 2500 Routers
> Hi,
> Is anyone using the above routers successfully with Emerald Accounting. If
> so, which IOS version are they using?
> Glen.
> --------------------------------------------------------------------
> AQUARIUS Communications for all your Internet needs
> voice(02)9977-3788 fax(02)9977-3844